.full-size-title {
    line-height: 0.85 !important;
}

.fastTrackIntroWrap {
    display: flex;
    align-items: center;
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.fastTrackIntroImage {
    width: 100%;
}

.fastTrackIntroRight {
	width: 86%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin-left: -68px;
    padding-right: 2em;
}

.fastTracklogo {
    width: 35%;
}

.fastTrackText {
    display: flex;
    flex-direction: column;
    row-gap: 0.2em;
    text-align: center;
}

.fastTrackTitle {
    padding: 0.5em 0;
    font-size: 32px;
    color: #333333;
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600;
}

.fastTrackPar {
    font-size: 22px;
    text-transform: uppercase;
}

.fastTrackParNote {
    font-size: 20px;
    padding-top: 0.3em;
}

a.fastTrackIntroBtn {
    text-align: center;
    margin-top: 1em;
    background: #333333;
    border: 1px solid #333333;
    padding: 0.3em 1em;
    border-radius: 4px;
    color: white;
    font-size: 22px;
}

a.fastTrackIntroBtn:hover {
    background: transparent;
    color: #333333;
    transition: 0.3s ease;
}

.fastTrackProductsLogos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 1.2em;
}

.kiTracklogo {
    width: 5%;
}

.axiomTracklogo {
    width: 16%;
    margin: 0 3em;
}

.starTracklogo {
    width: 10%;
}

/* Feature Tour */
.featureTourLifestyleLeft {
    padding-right: 2em;
}

.featureTourLifestyleRight {
    padding-left: 2em;
}

.fast-track-subtitle {
    font-size: 25px;
    font-weight: 500;
}

.footerLayout {
    margin-top: 0 !important;
}

/* Responsive */

@media screen and (max-width: 1300px) {
	.kiTracklogo {
	    width: 7%;
	}
	
	.axiomTracklogo {
	    width: 18%;
	}
	
	.starTracklogo {
	    width: 12%;
	}
}

@media screen and (max-width: 1200px) {	
	.fastTracklogo {
	    width: 50%;
	}

	.fastTrackTitle {
	    font-size: 25px;
	}
	
	.fastTrackPar, a.fastTrackIntroBtn {
	    font-size: 18px;
	}
	
	.fastTrackParNote {
	    font-size: 16px;
	}
	
	.kiTracklogo {
	    width: 8%;
	}
	
	.axiomTracklogo {
	    width: 19%;
	}
	
	.starTracklogo {
	    width: 13%;
	}
	
	.fast-track-subtitle {
	    font-size: 14px;
	}
}

@media screen and (max-width: 1000px) {
	.fastTrackIntroRight {
	    width: 139%;
	}
	
	.fastTracklogo {
	    width: 40%;
	}

	.fastTrackProductsLogos {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.fastTrackTitle {
	    font-size: 20px;
	}
	
	.fastTrackPar, a.fastTrackIntroBtn {
	    font-size: 14px;
	}
	
	.fastTrackParNote {
	    font-size: 13px;
	}  
}

@media screen and (max-width: 800px) {
	.fastTrackIntroRight {
	    width: 175%;
	}
}	

@media screen and (max-width: 700px) {	
	.bodyLayout {
        margin-top: 2.5em !important;
    }
    
    .fastTrackIntroImage {
	    width: 84%;
	}
	
	.fastTracklogo {
	    width: 35%;
	}
	
	.fastTrackTitle {
	    font-size: 16px;
	}
	
	.fastTrackPar, a.fastTrackIntroBtn {
	    font-size: 12px;
	}
	
	.fastTrackParNote {
	    font-size: 11px;
	}
	
	.featureTourLifestyleRight {
	    padding-left: 0;
	}
	
	.featureTourLifestyleLeft {
	    padding-right: 0;
	}
}

@media screen and (max-width: 620px) {	
	.fastTrackIntroImage {
        display: none;
    }

	.fastTrackIntroRight {
        width: 100%;
	    margin-left: 0;
	    padding: 1em;
    }
	
	.fastTrackTitle {
	    font-size: 20px;
	}
	
	.fastTrackPar, a.fastTrackIntroBtn {
	    font-size: 16px;
	}
	
	.fastTrackParNote {
	    font-size: 14px;
	}
}

